# Index

Symbols | A | C

## Symbols

--argument-rgx=<regex>
  command line option
--attr-rgx=<regex>
  command line option
--class-attribute-rgx=<regex>
  command line option
--class-rgx=<regex>
  command line option
--const-rgx=<regex>
  command line option
--function-rgx=<regex>
  command line option

--include-naming-hint=y|n
  command line option
--inlinevar-rgx=<regex>
  command line option
--method-rgx=<regex>
  command line option
--module-rgx=<regex>
  command line option
--name-group=<name1:name2:...,...>
  command line option
--variable-rgx=<regex>
  command line option

## A

article (built-in class)

## C

command line option
  --argument-rgx=<regex>
  --attr-rgx=<regex>
  --class-attribute-rgx=<regex>
  --class-rgx=<regex>
  --const-rgx=<regex>
  --function-rgx=<regex>
  --include-naming-hint=y|n
  --inlinevar-rgx=<regex>
  --method-rgx=<regex>
  --module-rgx=<regex>
  --name-group=<name1:name2:...,...>
  --variable-rgx=<regex>